
Auto Multiple Choice - Feature # 199: Extract images of students' inputs, created by "\AMCOpen"

Status: New Priority: Normal
Author: Will Ursus Category:
Created: 08/28/2013 Assignee:
Updated: 04/08/2015 Due date:
Description: As discussed in message#1299, a similar extraction implementation on "\AMCOpen" is appreciated as on 

"\namefield".

Furthermore, extracting images of all fields intended for inputs might prove to be helpful, either for the sole 
purpose of record keeping or further research.

Thanks,
--w.

History
08/28/2013 04:49 pm - Alexis Bienvenüe
- Description changed from As discussed in http://project.auto-multiple-choice.net/boards/2/topics/1299, a similar extraction implementation on 
"\AMCOpen" is appreciated as on "\namefield".

Furthermore, extracting images of all fields intended for inputs might prove to be helpful, either for the sole purpose of record keeping or further 
research.

Thanks,
--w. to As discussed in message#1299, a similar extraction implementation on "\AMCOpen" is appreciated as on "\namefield".

Furthermore, extracting images of all fields intended for inputs might prove to be helpful, either for the sole purpose of record keeping or further 
research.

Thanks,
--w.

10/18/2013 04:09 am - Will Ursus
Just realize that a similar request has been made in #147, to extract scanned image of individual questions.

Not trying to be pushy, and please keep on developing this wonderful tool as planned. It's being itchy to expect AMC to handle all my problems after 
experiencing the way AMC works seeing the capacity.

04/08/2015 12:08 am - Adin Ramirez
Lurking around, I was trying to find a way of doing this same thing.

Is there any work around yet?
